ul#menu
{
	list-style: none;
	margin: 0;
	padding: 9px 0;
    border-bottom: 1px solid #fff;
    font-weight: bolder;
  	text-align: right;
	white-space: nowrap;
}

ul#menu li
{
	display: inline;
	margin: 0 0;
/*  margin: 0 0; 3px;*/
}

ul#menu a
{
    font-size: 1.5em;
	text-decoration: none;
	padding: 0 0 3px;
	outline: 0;
}

ul#menu a:hover
{
/*  color: #00f;*/
}

ul#menu a:active
{
	color: #fff;
}

ul#submenu
{
	float: right;
	width: 14em;
	list-style: none;
	margin: 0;
	padding: 1.5em 0;
	font-weight: bolder;
  	text-align: right;
	white-space: nowrap;
}

ul#submenu h4
{
    font-size: 1.2em;
    padding-right: 0.9em;
    margin-top: 1em;
    margin-bottom: 0.2em;
}

ul#submenu li
{
	margin-bottom: 0.2em;
}

ul#submenu a
{
    font-size: 1.2em;
	text-decoration: none;
	padding-right:0.5em;
	outline: 0;
}

ul#submenu a:hover
{
/*  color: #00f;*/
}

ul#submenu a:active
{
	color: #fff;
}

